Not compatible with Elementor Plugin

Home Forums Bug reporting, Questions & Suggestions Ajax Search Pro for WordPress Not compatible with Elementor Plugin

This topic contains 0 replies, has 1 voice, and was last updated by Novelfashionth Novelfashionth 2 years, 8 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #33728
    Novelfashionth
    Novelfashionth
    Participant

    Does Ajax Search Pro compatible with Elementor Plugin? I installed both Ajax Search Pro and Elementor Pro back in 2019. But now Elementor doesn’t work with Ajax Search Pro. Are there any ways to fix this?

Viewing 1 post (of 1 total)

The forum ‘Ajax Search Pro for WordPress’ is closed to new topics and replies.